.frame-1 {
	BACKGROUND-IMAGE: none !important; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px !important; BACKGROUND-COLOR: transparent !important; MARGIN: 0px; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; HEIGHT: auto; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px !important
}
.frame-1-c {
	BACKGROUND-IMAGE: none !important; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px !important; BACKGROUND-COLOR: transparent !important; MARGIN: 0px; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; HEIGHT: auto; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px !important
}
.move-span {
	BACKGROUND-IMAGE: none !important; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px !important; BACKGROUND-COLOR: transparent !important; MARGIN: 0px; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; HEIGHT: auto; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px !important
}
.move-span .content {
	BACKGROUND-IMAGE: none !important; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px !important; BACKGROUND-COLOR: transparent !important; MARGIN: 0px; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; HEIGHT: auto; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px !important
}
BODY {
	FONT-FAMILY: microsoft yahei; BACKGROUND: #f8f8f8
}
A {
	COLOR: #2b2b2b; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ce2029; TEXT-DECORATION: underline
}
.clear {
	CLEAR: both
}
.adbox {
	MARGIN: 10px auto; WIDTH: 1000px
}
.box {
	POSITION: relative; PADDING-BOTTOM: 10px; MARGIN: 10px 0px; WIDTH: 1000px; BACKGROUND: #fff; OVERFLOW: hidden
}
.boxborder {
	border-radius: 5px; -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15); -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15)
}
.box_lft {
	WIDTH: 431px; FLOAT: left
}
.headlines {
	POSITION: relative; WIDTH: 431px; PADDING-TOP: 21px
}
.headlines H2 {
	POSITION: absolute; TEXT-INDENT: -9999px; WIDTH: 61px; BACKGROUND: url(hotnews.gif) no-repeat 0px 0px; HEIGHT: 61px; TOP: 0px; LEFT: 0px
}
.headlines H3 {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; PADDING-LEFT: 20px; WIDTH: 411px; HEIGHT: 40px; COLOR: #ce2029; FONT-SIZE: 20px; OVERFLOW: hidden
}
.headlines H3 A {
	COLOR: #ce2029
}
.cont LI SPAN A {
	COLOR: #ce2029
}
.lt_info LI SPAN A {
	COLOR: #ce2029
}
.st_news DT A {
	COLOR: #ce2029
}
.st_news LI SPAN A {
	COLOR: #ce2029
}
.send_top_lst LI SPAN A {
	COLOR: #ce2029
}
.headlines H3 A:hover {
	COLOR: #ce2029; TEXT-DECORATION: underline
}
.cont LI SPAN A:hover {
	COLOR: #ce2029; TEXT-DECORATION: underline
}
.lt_info LI SPAN A:hover {
	COLOR: #ce2029; TEXT-DECORATION: underline
}
.st_news DT A:hover {
	COLOR: #ce2029; TEXT-DECORATION: underline
}
.st_news LI SPAN A:hover {
	COLOR: #ce2029; TEXT-DECORATION: underline
}
.send_top_lst LI SPAN A:hover {
	COLOR: #ce2029; TEXT-DECORATION: underline
}
.headlines P {
	LINE-HEIGHT: 22px; MARGIN: 0px 0px 14px 20px; WIDTH: 411px; HEIGHT: 44px; COLOR: #878787; FONT-SIZE: 14px; OVERFLOW: hidden
}
.headlines SPAN A {
	PADDING-LEFT: 3px; COLOR: #878787; TEXT-DECORATION: underline
}
.headlines SPAN A:hover {
	COLOR: #ce2029; TEXT-DECORATION: none
}
.cont {
	PADDING-LEFT: 20px; WIDTH: 411px; OVERFLOW: hidden
}
.lt_info {
	PADDING-LEFT: 20px; WIDTH: 411px; OVERFLOW: hidden
}
.cont UL {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 0px; WIDTH: 411px; PADDING-RIGHT: 0px; FLOAT: left; OVERFLOW: hidden; BORDER-TOP: #ccc 1px dotted; PADDING-TOP: 12px
}
.cont LI {
	LINE-HEIGHT: 30px; WIDTH: 411px; FLOAT: left; HEIGHT: 30px; FONT-SIZE: 16px
}
.lt_info LI {
	LINE-HEIGHT: 30px; WIDTH: 411px; FLOAT: left; HEIGHT: 30px; FONT-SIZE: 16px
}
.cont LI SPAN {
	PADDING-RIGHT: 10px; FLOAT: left
}
.lt_info LI SPAN {
	PADDING-RIGHT: 10px; FLOAT: left
}
.cont LI P {
	WIDTH: 300px; FLOAT: left; HEIGHT: 30px; OVERFLOW: hidden
}
.lt_info LI P {
	WIDTH: 300px; FLOAT: left; HEIGHT: 30px; OVERFLOW: hidden
}
.cont LI P A:hover {
	COLOR: #2b2b2b; TEXT-DECORATION: underline
}
.lt_info LI P A:hover {
	COLOR: #2b2b2b; TEXT-DECORATION: underline
}
.send_top_lst LI P A:hover {
	COLOR: #2b2b2b; TEXT-DECORATION: underline
}
.cont LI EM {
	WIDTH: 36px; FLOAT: right; COLOR: #adadad; FONT-SIZE: 12px
}
.lt_info LI EM {
	WIDTH: 36px; FLOAT: right; COLOR: #adadad; FONT-SIZE: 12px
}

.dtit{BACKGROUND: url(tit_bg.gif) repeat-x left bottom; height:42px;}

.tit {
   BACKGROUND: url(tit_bg.gif) repeat-x left bottom; height:42px; HEIGHT: 42px
}
.tit H2 ,dtit h2{
	BORDER-BOTTOM: #ce2029 4px solid; LINE-HEIGHT: 38px; FLOAT: left; HEIGHT: 38px; COLOR: #010101; FONT-SIZE: 18px
}


.cont_tit{BACKGROUND: url(tit_bg2.gif) repeat-x left bottom; HEIGHT: auto;}
.cont_tit H1 {
	LINE-HEIGHT:auto; text-align:center;HEIGHT: auto; COLOR: #010101; FONT-SIZE: 22px; padding:10px 0px; clear:both;
}
.title_time{margin:0px 15px 15px 15px; padding:0px; overflow:hidden; font-size:12px; color:#999999; height:25px; clear:both; text-align:center;}
.title_time span{margin-right:10px;}
#cont_css{ font-size:15px; margin-top:8px;}
.context{ margin:8px 0; padding:0px; border-top:1px dotted #ddd;}
.context ul{ list-style:none; height:auto; margin:0px; padding:0px; clear:both;}
.context ul li{ height:35px; line-height:35px; font-size:16px;}
/*内容页版权声明-开始*/
.avow { height: 127px; padding: 15px 10px; width: 630px;  margin: auto; background-color: #F2F2F2; border: 1px solid #E8E8E8; margin-top: 20px; overflow:hidden;}
.avow .avowtitle { float: left; background: url(avow.png) no-repeat; width: 22px; height: 115px; display: inline; margin-right: 10px;}
.avow p { font-size: 14px;}

/*内容页版权声明-结束*/

.tagcss{margin-top:15px; margin-bottom:0px; padding:0px; clear:both; height:auto; width:100%;}
.tagcss span{ float:left; display:inline;}


.tit .more A {
	DISPLAY: inline-block; FLOAT: right; COLOR: #454545; line-height:38px; height:38px; font-size:16px; margin-left:5px; padding-left:5px; 
}
.box_rgt {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 530px; PADDING-RIGHT: 20px; FLOAT: right; OVERFLOW: hidden; PADDING-TOP: 24px
}
.today_hot {
	WIDTH: 530px; OVERFLOW: hidden
}
.today_hot .img_hot {
	POSITION: relative; HEIGHT: 296px; OVERFLOW: hidden
}
.today_hot .img_hot UL.img_hot_con {
	HEIGHT: 270px; OVERFLOW: hidden
}
.today_hot .img_hot UL.img_hot_con LI {
	POSITION: relative; WIDTH: 530px; BACKGROUND: url(xz_loading.gif) no-repeat center center; HEIGHT: 270px
}
.today_hot .img_hot UL.img_hot_con LI SPAN {
	Z-INDEX: 1000; POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 100%; COLOR: #fff; FONT-SIZE: 14px; TOP: 180px; FONT-WEIGHT: bold; LEFT: 0px
}
.img_hot UL.img_hot_con LI A {
	TEXT-DECORATION: none
}
.img_her {
	POSITION: absolute; LINE-HEIGHT: 35px; TEXT-INDENT: 10px; WIDTH: 530px; BOTTOM: 28px; HEIGHT: 35px; COLOR: #fff !important; OVERFLOW: hidden; LEFT: 0px
}
.img_her A {
	COLOR: #fff; FONT-SIZE: 18px
}
.today_hot .img_hot .img_bg {
	POSITION: absolute; FILTER: alpha(opacity=50); WIDTH: 100%; DISPLAY: block; BACKGROUND: #000; HEIGHT: 40px; TOP: 230px; LEFT: 0px; opacity: 0.5; -moz-opacity: 0.5
}
.img_dot {
	BACKGROUND: #f2f2f2; PADDING-TOP: 0px
}
.img_dot LI {
	TEXT-ALIGN: center; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF, endColorstr = #50FFFFFF); LINE-HEIGHT: 28px; BACKGROUND-COLOR: #bbbdba; FONT-STYLE: normal; WIDTH: 53px; DISPLAY: inline-block; FONT-FAMILY: Arial; HEIGHT: 24px; COLOR: #fff; FONT-SIZE: 14px; CURSOR: pointer; MARGIN-RIGHT: 0px
}
.img_dot LI.on {
	BACKGROUND: #ce2027; COLOR: #fff; FONT-WEIGHT: 400
}
.today_hot .img_dot {
	TEXT-ALIGN: center; WIDTH: 532px
}
.c-2-2 {
	MARGIN-TOP: 10px; WIDTH: 530px
}
.c-2-2 .lbox {
	WIDTH: 260px; FLOAT: left; OVERFLOW: hidden; MARGIN-RIGHT: 10px
}
.c-2-2 .rbox {
	WIDTH: 260px; FLOAT: right; OVERFLOW: hidden
}
.lbox {
	OVERFLOW: hidden
}
.lbox DT {
	BORDER-BOTTOM: #ddd 1px solid; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 16px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 16px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.rbox DT {
	BORDER-BOTTOM: #ddd 1px solid; POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 16px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 16px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.lbox DT H5 {
	BORDER-LEFT: #ce2027 5px solid; PADDING-LEFT: 6px; DISPLAY: inline-block; FLOAT: left; FONT-SIZE: 18px; MARGIN-RIGHT: 20px
}
.rbox DT H5 {
	BORDER-LEFT: #ce2027 5px solid; PADDING-LEFT: 6px; DISPLAY: inline-block; FLOAT: left; FONT-SIZE: 18px; MARGIN-RIGHT: 20px
}
.lbox DT SPAN.more {
	PADDING-RIGHT: 16px; DISPLAY: inline-block; FLOAT: right
}
.rbox DT SPAN.more {
	PADDING-RIGHT: 16px; DISPLAY: inline-block; FLOAT: right
}
.lbox DT SPAN.more A {
	DISPLAY: inline-block; FLOAT: right; COLOR: #454545
}
.rbox DT SPAN.more A {
	DISPLAY: inline-block; FLOAT: right; COLOR: #454545
}
.lbox DD {
	ZOOM: 1; OVERFLOW: hidden
}
.rbox DD {
	ZOOM: 1; OVERFLOW: hidden
}
.list {
	OVERFLOW: hidden; PADDING-TOP: 10px
}
.list LI {
	LINE-HEIGHT: 27px; PADDING-LEFT: 12px; BACKGROUND: url(dot.gif) no-repeat 2px 13px; HEIGHT: 27px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.list LI A:hover {
	TEXT-DECORATION: underline
}
.list SPAN {
	FLOAT: right; COLOR: #797979; MARGIN-LEFT: 8px
}
.list LI.c2 {
	WIDTH: 46%; FLOAT: left; MARGIN-RIGHT: 10px
}
.list .p1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
.list .p2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
.list .p3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
.list .p1 {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; MARGIN-TOP: 0px; WORD-WRAP: break-word; HEIGHT: 90px; OVERFLOW: hidden; WORD-BREAK: break-all
}
.list .p1 IMG {
	BORDER-BOTTOM: #e3e3e3 1px solid; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 100px; MARGIN-BOTTOM: 5px; FLOAT: left; HEIGHT: 78px; BORDER-TOP: #e3e3e3 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: #e3e3e3 1px solid
}
.list .p1 A {
	FONT-WEIGHT: bold
}
.list .p1 P {
	LINE-HEIGHT: 18px; COLOR: #999; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 6px
}
.list .p2 {
	WIDTH: 260px; HEIGHT: 124px; OVERFLOW: hidden
}
.list .p2 H2 {
	LINE-HEIGHT: 27px; HEIGHT: 30px; FONT-SIZE: 14px; OVERFLOW: hidden; CURSOR: pointer
}
.list .p2 A IMG {
	BORDER-BOTTOM: #e3e3e3 1px solid; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 100px; FLOAT: left; HEIGHT: 80px; BORDER-TOP: #e3e3e3 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #e3e3e3 1px solid
}
.list .p2 P {
	LINE-HEIGHT: 23px; WIDTH: 153px; FLOAT: left; FONT-SIZE: 12px; PADDING-TOP: 3px
}
.list .p3 {
	POSITION: relative; WIDTH: 260px; HEIGHT: 108px; OVERFLOW: hidden
}
.list .p3 A {
	TEXT-ALIGN: center; WIDTH: 260px; DISPLAY: block; HEIGHT: 98px; FONT-SIZE: 14px
}
.list .p3 A SPAN {
	POSITION: absolute; PADDING-BOTTOM: 8px; LINE-HEIGHT: 18px; PADDING-LEFT: 10px; WIDTH: 260px; BOTTOM: 0px; PADDING-RIGHT: 10px; BACKGROUND: url(images/eyetxtbg.png); COLOR: #fff; PADDING-TOP: 8px; LEFT: 0px; _bottom: -1px
}
.list .p3 IMG {
	BORDER-BOTTOM: #e3e3e3 1px solid; BORDER-LEFT: #e3e3e3 1px solid; VERTICAL-ALIGN: top; BORDER-TOP: #e3e3e3 1px solid; BORDER-RIGHT: #e3e3e3 1px solid
}
.game_vdo {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto 10px; PADDING-LEFT: 20px; WIDTH: 960px; PADDING-RIGHT: 20px; BACKGROUND: #fff; PADDING-TOP: 5px
}
.vdo_main {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; HEIGHT: auto; OVERFLOW: hidden; PADDING-TOP: 20px
}
.sec_main {
	WIDTH: 100%; HEIGHT: auto; OVERFLOW: hidden
}
.sec_main .video1 {
	POSITION: relative; WIDTH: 372px; FLOAT: left; HEIGHT: 374px
}
.sec_main .video1 IMG {
	WIDTH: 372px; HEIGHT: 324px
}
.vdo_title {
	POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; LEFT: 0px
}
.video1 .vdo_title {
	BACKGROUND: #222; HEIGHT: 54px
}
.video1 .vdo_title P {
	PADDING-BOTTOM: 0px; MARGIN: 5px 0px; PADDING-LEFT: 10px; WIDTH: 360px; PADDING-RIGHT: 10px; DISPLAY: inline-block; HEIGHT: 44px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.video1 .vdo_title SPAN {
	LINE-HEIGHT: 22px; HEIGHT: auto; COLOR: #fff; FONT-SIZE: 16px
}
.video1 .vdo_title:hover SPAN {
	TEXT-DECORATION: underline
}
.vdo_list {
	POSITION: relative; PADDING-LEFT: 20px; WIDTH: 568px; ZOOM: 1; FLOAT: left; HEIGHT: 374px; OVERFLOW: hidden
}
.vdo_list UL {
	WIDTH: 588px; HEIGHT: auto; OVERFLOW: hidden
}
.sec_main .video2 {
	WIDTH: 176px; PADDING-RIGHT: 20px; MARGIN-BOTTOM: 20px; FLOAT: left; HEIGHT: auto; OVERFLOW: hidden
}
.video2 A {
	FLOAT: left
}
.a176{width:100%; height:40px; text-align:center}
.video2 .vdo_sl {
	POSITION: relative; WIDTH: 176px; DISPLAY: inline-block; HEIGHT: 132px; OVERFLOW: hidden
}
.video2 .vdo_sl IMG {
	WIDTH: 176px; HEIGHT: 132px
}
.video2 .vdo_sl .vdo_title {
	LINE-HEIGHT: 25px; WIDTH: 100%; HEIGHT: 25px; COLOR: #fff; FONT-SIZE: 12px; OVERFLOW: hidden
}
.video2 .vdo_sl .vdo_title I {
	WIDTH: 25px; DISPLAY: inline-block; FLOAT: left; HEIGHT: 25px
}
.video2 .vdo_sl:hover .vdo_title I {
	
}
.video2 .vdo_sl .vdo_title SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; WIDTH: 31px; PADDING-RIGHT: 6px; DISPLAY: inline-block; FLOAT: left; HEIGHT: 25px; PADDING-TOP: 0px
}
.video2 .vdo_sl .vdo_title P {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 8em; PADDING-RIGHT: 4px; DISPLAY: inline-block; FLOAT: right; HEIGHT: 25px; PADDING-TOP: 0px
}
.video2 .vdo_tit {
	LINE-HEIGHT: 20px; WIDTH: 176px; DISPLAY: inline-block; HEIGHT: 42px; COLOR: #282828; FONT-SIZE: 14px; OVERFLOW: hidden; CURSOR: pointer; PADDING-TOP: 4px
}
.video2 .vdo_tit:hover {
	TEXT-DECORATION: underline
}
.opinion {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto 10px; PADDING-LEFT: 20px; WIDTH: 960px; PADDING-RIGHT: 20px; BACKGROUND: #fff; PADDING-TOP: 5px
}
.opinionlist {
	WIDTH: 960px; OVERFLOW: hidden; PADDING-TOP: 15px
}
.opinionlist DL {
	POSITION: relative; WIDTH: 310px; FLOAT: left; MARGIN-RIGHT: 15px
}
.opinionlist DL DD {
	WIDTH: 310px; HEIGHT: 170px
}
.opinionlist DL DD IMG {
	WIDTH: 310px; HEIGHT: 170px
}
.opinionlist DL P {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 25px; PADDING-LEFT: 90px; PADDING-RIGHT: 0px; BACKGROUND: #fff; HEIGHT: 42px; FONT-SIZE: 16px; OVERFLOW: hidden; FONT-WEIGHT: 700; PADDING-TOP: 10px
}
.opinionlist DL SPAN {
	POSITION: absolute; WIDTH: 90px; HEIGHT: 120px; TOP: 120px; LEFT: 0px
}
.opinionlist DL SPAN I {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 80px
}
.opinionlist DL SPAN I IMG {
	BORDER-BOTTOM: #fff 5px solid; BORDER-LEFT: #fff 5px solid; WIDTH: 80px; HEIGHT: 80px; BORDER-TOP: #fff 5px solid; BORDER-RIGHT: #fff 5px solid; border-radius: 80px; box-shadow: 1px 2px 2px 0px #dcdcdc
}
.opinionlist DL SPAN STRONG {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; MARGIN-TOP: 5px; WIDTH: 90px; DISPLAY: block; HEIGHT: 40px; FONT-WEIGHT: normal
}
.opinionlist DL DT {
	POSITION: relative; PADDING-BOTTOM: 15px; LINE-HEIGHT: 22px; MARGIN-TOP: 10px; PADDING-LEFT: 35px; PADDING-RIGHT: 35px; BACKGROUND: #fafafa; HEIGHT: 75px; COLOR: #666; FONT-SIZE: 13px; OVERFLOW: hidden; PADDING-TOP: 15px
}
.opinionlist DL DT .i1 {
	POSITION: absolute; WIDTH: 17px; BACKGROUND: url(quota.png) no-repeat -60px 0px; HEIGHT: 17px; TOP: 10px; LEFT: 10px
}
.opinionlist DL DT .i2 {
	POSITION: absolute; WIDTH: 17px; BOTTOM: 5px; BACKGROUND: url(quota.png) repeat-x 0px 0px; HEIGHT: 17px; RIGHT: 10px
}
.ads_rgt {
	WIDTH: 300px; MARGIN-BOTTOM: 10px; FLOAT: right; OVERFLOW: hidden
}
.mst {
	MARGIN: 0px auto 10px; WIDTH: 1000px; OVERFLOW: hidden
}
.mst_lft {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; WIDTH: 650px; PADDING-RIGHT: 20px; BACKGROUND: #fff; FLOAT: left; display:inline; OVERFLOW: hidden; PADDING-TOP: 10px
}
.mst_rgt {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; WIDTH: 260px; PADDING-RIGHT: 20px; BACKGROUND: #fff; FLOAT: right; display:inline; OVERFLOW: hidden; PADDING-TOP: 10px
}
.pccon {
	WIDTH: 650px; OVERFLOW: hidden
}
.pccon DL {
	PADDING-BOTTOM: 16px; MARGIN-TOP: -1px; PADDING-LEFT: 5px; WIDTH: 640px; PADDING-RIGHT: 5px; HEIGHT: 74px; OVERFLOW: hidden; BORDER-TOP: #ccc 1px dotted; PADDING-TOP: 19px
}
.pccon DL DT {
	POSITION: relative; WIDTH: 74px; FLOAT: left; HEIGHT: 74px
}
.pccon DL DT EM {
	POSITION: absolute; WIDTH: 74px; BACKGROUND: url(../borderbg.png) no-repeat 0px 0px; HEIGHT: 74px; TOP: 0px; CURSOR: pointer; LEFT: 0px
}
.pccon DL DD {
	WIDTH: 544px; FLOAT: right; OVERFLOW: hidden
}
.pccon DL DD .pccon_lft {
	WIDTH: 434px; FLOAT: left
}
.pccon DL DD .pccon_lft H3 {
	LINE-HEIGHT: 28px; WIDTH: 434px; HEIGHT: 28px; FONT-SIZE: 18px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.pccon DL DD .pccon_lft P {
	LINE-HEIGHT: 22px; WIDTH: 434px; HEIGHT: 44px; COLOR: #878787; FONT-SIZE: 14px; OVERFLOW: hidden; font-weight:normal
}
.pccon DL DD .pccon_rgt {
	PADDING-LEFT: 7px; WIDTH: 72px; BACKGROUND: url(http://www.so766.com/templets/default/temp2/score.gif) no-repeat 0px 0px; FLOAT: right; HEIGHT: 66px
}
.pccon DL DD .pccon_rgt SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 21px; WIDTH: 72px; DISPLAY: block; HEIGHT: 21px; COLOR: #ce2029; FONT-SIZE: 14px
}
.pccon DL DD .pccon_rgt P {
	TEXT-ALIGN: center; LINE-HEIGHT: 45px; WIDTH: 72px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; HEIGHT: 45px; COLOR: #fff; FONT-SIZE: 34px
}
.find-bd {
	PADDING-TOP: 4px
}
.find-bd LI {
	LINE-HEIGHT: 34px; PADDING-LEFT: 15px; WIDTH: 260px; BACKGROUND: url(dot.gif) no-repeat 2px center; HEIGHT: 34px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.ppshow {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto 10px; PADDING-LEFT: 20px; WIDTH: 960px; PADDING-RIGHT: 20px; BACKGROUND: #fff; PADDING-TOP: 5px
}
.csmz_ppshow {
	HEIGHT: 360px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; PADDING-TOP: 10px
}
.csmz_ppshowa {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 330px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 360px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.csmz_ppshowa LI {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 10px 10px 0px; PADDING-LEFT: 0px; WIDTH: 155px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 170px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.csmz_ppshowa LI P {
	BACKGROUND-IMAGE: url(pptitle.png); POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 155px; PADDING-RIGHT: 0px; HEIGHT: 23px; COLOR: #ffffff; FONT-SIZE: 14px; TOP: 145px; CURSOR: hand; PADDING-TOP: 2px; LEFT: 0px
}
.csmz_ppshowb {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 360px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.csmz_ppshowb LI {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 350px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.csmz_ppshowb LI P {
	BACKGROUND-IMAGE: url(pptitle.png); POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; HEIGHT: 23px; COLOR: #ffffff; FONT-SIZE: 14px; TOP: 325px; CURSOR: hand; PADDING-TOP: 2px; LEFT: 0px
}
.csmz_ppshowc {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 330px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 360px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.csmz_ppshowc LI {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 10px 10px; PADDING-LEFT: 0px; WIDTH: 155px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 170px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.csmz_ppshowc LI P {
	BACKGROUND-IMAGE: url(pptitle.png); POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 155px; PADDING-RIGHT: 0px; HEIGHT: 23px; COLOR: #ffffff; FONT-SIZE: 14px; TOP: 145px; CURSOR: hand; PADDING-TOP: 2px; LEFT: 0px
}
.link {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 20px; WIDTH: 960px; PADDING-RIGHT: 20px; BACKGROUND: #fff; PADDING-TOP: 5px
}
.link UL {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 6px
}
.link UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 7px; PADDING-RIGHT: 5px; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 30px; FONT-SIZE: 14px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.link_txt {
	LINE-HEIGHT: 38px; PADDING-LEFT: 20px; FLOAT: left; FONT-SIZE: 14px
}
#gj-p{margin:0px; padding:5px 0 0 0; width:280px; height:auto;}
#pagefot{MARGIN-TOP: 23px; WIDTH: 100%; BACKGROUND: url(pagefot_bg.gif) repeat-x; HEIGHT: 105px; COLOR: #747474; PADDING-TOP: 39px}

#weixin{ position:fixed; _position:absolute;z-index:1000;background:#eee;bottom:0; right:0; _right:17px; height:55px; background:#009933; width:150px; height:271px;
